Bug 158856 - rpc.mountd disabled if nfs serive not runned
rpc.mountd disabled if nfs serive not runned
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: nfs-utils (Show other bugs)
3
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Steve Dickson
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-05-26 03:37 EDT by oll
Modified: 2008-02-11 19:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-11 19:12:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description oll 2005-05-26 03:37:02 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050511 Firefox/1.0.4

Description of problem:
The rpc.mountd is only launched with the nfs initscript.
So if you don't want your stations to serve nfs share, you won't either benefit from rpc.mount (which accelerate the nfs client requests)


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.disable nfs service (server)

  

Actual Results:  rpc.mountd is not launched

Expected Results:  it should either

Additional info:

it will be better to have 2 scripts :
nfs (for serving nfs)
and 
nfsclient (to benefit from rpc.mount even if you don't serve nfs shares)
Comment 2 Matthew Miller 2006-07-10 18:44:17 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 3 petrosyan 2008-02-11 19:12:50 EST
Fedora Core 3 is not maintained anymore.

Setting status to "INSUFFICIENT_DATA". If you can reproduce this bug in the
current Fedora release, please reopen this bug and assign it to the
corresponding Fedora version.

Note You need to log in before you can comment on or make changes to this bug.